from django.urls import path
from . import views

urlpatterns = [
    path('', views.IndexView.as_view(), name='index'),
    path('video/<uuid:pk>/', views.VideoDetailView.as_view(), name='video_detail'),
    path('shorts/', views.ShortsListView.as_view(), name='shorts_list'),
    path('studio/', views.LiveStudioView.as_view(), name='live_studio'),
    path('upload/', views.UploadVideoView.as_view(), name='upload_video'),
]
